commit: 03a0736850477c399e9ea5d3c9da0ac5185f1fb3
Author: Justin Lecher <jlec <AT> gentoo <DOT> org>
AuthorDate: Mon Oct 12 09:34:25 2015 +0000
Commit: Justin Lecher <jlec <AT> gentoo <DOT> org>
CommitDate: Mon Oct 12 09:34:25 2015 +0000
URL: https://gitweb.gentoo.org/proj/sci.git/commit/?id=03a07368
sci-chemistry/nmrpipe: Don't install install scripts
Package-Manager: portage-2.2.23
Signed-off-by: Justin Lecher <jlec <AT> gentoo.org>
...e-8.6.2015.271.07.19.ebuild => nmrpipe-8.6.2015.271.07.19-r1.ebuild} | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/sci-chemistry/nmrpipe/nmrpipe-8.6.2015.271.07.19.ebuild
b/sci-chemistry/nmrpipe/nmrpipe-8.6.2015.271.07.19-r1.ebuild
similarity index 98%
rename from sci-chemistry/nmrpipe/nmrpipe-8.6.2015.271.07.19.ebuild
rename to sci-chemistry/nmrpipe/nmrpipe-8.6.2015.271.07.19-r1.ebuild
index 61d6b49..725c01d 100644
--- a/sci-chemistry/nmrpipe/nmrpipe-8.6.2015.271.07.19.ebuild
+++ b/sci-chemistry/nmrpipe/nmrpipe-8.6.2015.271.07.19-r1.ebuild
@@ -100,7 +100,7 @@ src_prepare() {
ebegin "Cleaning installation"
for i in ${A} ; do
- rm -f ${i} || die "Failed to remove archive symlinks."
+ rm -f ${i/-${PV}/} || die "Failed to remove archive symlinks."
done
# Remove some of the bundled applications and libraries; they are
provided by Gentoo instead.